<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="https://bootswatch.com/4/flatly/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Epic Calendar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarColor01">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item {% if 'home' in app.request.attributes.get('_route') %} active{% endif %}">
                    <a class="nav-link" href="{{path('home')}}">Home
                        {% if 'home' in app.request.attributes.get('_route') %} <span class="sr-only">(current)</span>{% endif %}
                    </a>
                </li>
                <li class="nav-item {% if 'indispo' in app.request.attributes.get('_route') %} active{% endif %}">
                    <a class="nav-link" href="{{path('indispo')}}">Indisponibilité

                    </a>
                </li>
                <li class="nav-item {% if 'calendar' in app.request.attributes.get('_route') %} active{% endif %}">
                    <a class="nav-link" href="{{path('calendar')}}">Calendrier

                    </a>
                </li>
            </ul>
{#            <form class="form-inline my-2 my-lg-0">#}
{#                <input class="form-control mr-sm-2" type="text" placeholder="Search">#}
{#                <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>#}
{#            </form>#}
        </div>
    </nav>
    <div class="container shadow p-3" style="height: 58em;">
        {% block body %}{% endblock %}
    </div>
        {% block javascripts %}{% endblock %}
    </body>
</html>